
article.article-list-item {
  margin: 14px 16px;
  border-radius: 4px;
  box-shadow: 0 2px 5px 0px #093F74;
  display: inline-block;
  position: relative;
}

article.article-list-item .article-image {
  height: 200px;
  width: 270px;
  background-position: center;
  background-size: cover;
  border-radius: 4px;
}

article.article-list-item .article-name {
  position: absolute;
  z-index: 8;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.8);
  color: #093F74;
  padding: 5px 4px;
  font-size: 16px;
  border-radius: 4px;
  font-weight: bold;
}

article.article-list-item .add-to-cart {
  user-select: none;
  font-size: 30px;
  border-radius: 100%;
  padding: 5px;
  color: white;
  background-color: #B30000;
  box-shadow: 0 2px 5px 0px rgba(0, 0, 0, 0.4);
  position: absolute;
  top: -6px;
  right: -8px;
}

article.article-list-item .add-to-cart:hover {
  cursor: pointer;
}

article.article-list-item .article-discount {
  user-select: none;
  font-size: 30px;
  color: #B30000;
  position: absolute;
  top: 15px;
  left: -7px;
  font-weight: bold;
  transform: rotate(-45deg);
  text-shadow:
    1px 1px white,
    -1px -1px white,
    -1px 1px white,
    1px -1px white;
}

article.article-list-item .article-price {
  user-select: none;
  position: absolute;
  top: 0;
  right: 21px;
  font-weight: bold;
  font-size: 20px;
  color: white;
  background-color: #B30000;
  box-shadow: 0 2px 5px 0px rgba(0, 0, 0, 0.4);
  border-radius: 4px;
  padding: 4px 18px 4px 5px;
}

article.article-list-item .quantity-in-cart{
  user-select: none;
  position: absolute;
  top: 30px;
  right: 0px;
  font-weight: bold;
  font-size: 20px;
  color: white;
  background-color: #B30000;
  box-shadow: 0 2px 5px 0px rgba(0, 0, 0, 0.4);
  border-radius: 4px;
  padding: 4px 5px 4px 5px;
}

article.article-list-item a {
  color: white;
}

article.article-details {
  width: 100%;
}

article.article-details img {
  width: 300px;
  margin: 10px;
  border-radius: 4px;
  box-shadow: 0 2px 5px 0px #093F74;
}

article.article-details .article-discount {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  color: #B30000;
  text-shadow:
    1px 1px white,
    -1px -1px white,
    -1px 1px white,
    1px -1px white;
}

article.article-details .article-price {
  font-size: 24px;
  font-weight: bold;
  text-align: right;
}

article.article-details .add-to-cart {
  font-size: 32px;
}

article.article-details .add-to-cart:hover {
  cursor: pointer;
}

article.article-details .article-cart {
  background-color: #B30000;
  border-radius: 4px;
  color: white;
  padding: 8px 10px;
  box-shadow: 0 2px 5px 0px black;
  user-select: none;
}

article .properties {
  text-align: left;
  width: 100%;
}

article .general-properties tr td,
article .properties tr td {
  padding: 3px 0;
}

article .general-properties tr:nth-child(odd),
article .properties tr:nth-child(odd) {
  background-color: rgba(9, 63, 116, 0.1);
}

article .properties tr td:first-child {
  width: 300px;
  text-align: right;
  font-weight: bold;
}

article .properties tr td:first-child::after {
  content: '\00a0:\00a0'
}

article .general-properties tr td:first-child {
  font-weight: bold;
}

article .general-properties tr td {
  display: inline-block;
  width: 100%;
}

article .article-info {
  margin: 10px 0;
  font-size: 0;
}

article .article-info div:last-child {
  margin: 10px 15px;
  display: inline-block;
}

article .article-info > *{
  vertical-align: top;
  font-size: initial;
  display: inline-block;
}
